<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="71.268" height="62.359" viewBox="0 0 71.268 62.359">
  <defs>
    <linearGradient id="linear-gradient" x1="0.5" x2="0.5" y2="1" gradientUnits="objectBoundingBox">
      <stop offset="0" stop-color="#cfae5a"/>
      <stop offset="1" stop-color="#a77e40"/>
    </linearGradient>
  </defs>
  <path id="Icon_awesome-connectdevelop" data-name="Icon awesome-connectdevelop" d="M70.7,30.356,64.193,19.081a2.091,2.091,0,0,0,.244-.94,1.985,1.985,0,0,0-1.914-1.949L55.32,3.735a2.031,2.031,0,0,0,.139-.626,1.979,1.979,0,0,0-3.515-1.253H38.094a1.9,1.9,0,0,0-2.993,0H21.322a1.979,1.979,0,0,0-3.515,1.253,1.83,1.83,0,0,0,.139.626L10.673,16.367A1.945,1.945,0,0,0,9.49,18.142c0,.07.035.139.035.209L2.6,30.321A1.98,1.98,0,0,0,.964,32.27,2.009,2.009,0,0,0,2.53,34.219L9.7,46.607a1.819,1.819,0,0,0-.1.626,1.942,1.942,0,0,0,1.566,1.914L17.876,60.8a2.249,2.249,0,0,0-.139.7,1.983,1.983,0,0,0,1.984,1.984,1.921,1.921,0,0,0,1.5-.7H35.1a1.957,1.957,0,0,0,2.993,0H52.014a1.944,1.944,0,0,0,1.427.626,1.983,1.983,0,0,0,1.984-1.984,1.441,1.441,0,0,0-.1-.557l6.716-11.727A1.942,1.942,0,0,0,63.6,47.233a1.969,1.969,0,0,0-.1-.626l7.134-12.388a1.982,1.982,0,0,0,1.6-1.949A1.947,1.947,0,0,0,70.7,30.356ZM19.129,57.6l-5.672-9.848h5.672Zm0-10.892H13.457a2.138,2.138,0,0,0-.174-.418l5.846-6.159Zm0-8.108-6.542,6.925a3.252,3.252,0,0,0-.522-.209L4.827,32.792a1.354,1.354,0,0,0,.07-.522,1.838,1.838,0,0,0-.035-.452l6.751-11.692a2.193,2.193,0,0,0,1.009-.348l6.507,6.751V38.6Zm0-13.293-5.95-6.159a1.9,1.9,0,0,0,.278-1.009c0-.035-.035-.1-.035-.139l5.707-2.053V25.31Zm0-10.474-5.672,2.053,5.672-9.813Zm42.42,5.081.1.174L57.06,41.8,48.778,33.07,61.514,19.881l.035.035ZM37.085,45.18l1.5,1.531H35.624Zm-.035-1.462-10.822-11.1L36.563,21.656,47.351,33.035Zm.7.766L48.047,33.8l8.769,9.256-.765,3.654H39.939l-2.192-2.227ZM52.5,4.814a1.745,1.745,0,0,0,.452.174L60.47,18.072v.07a1.9,1.9,0,0,0,.278,1.009L48.082,32.3,37.294,20.925Zm-1.183-.278L36.563,20.16l-7.412-7.83,21.61-7.795h.557Zm-16.042,0a1.849,1.849,0,0,0,2.645,0h9.744l-19.278,6.96-6.612-6.96h13.5Zm-15.1.731.139-.278q.176-.045.348-.1l6.647,6.995-7.134,2.575Zm0,10.3,7.9-2.853,7.76,8.212L25.5,31.852l-5.324-5.463V15.566Zm0,12.04,4.733,4.907L20.173,37.49V27.607Zm0,11.414,5.463-5.777,10.753,11.17-2.227,2.3H20.173v-7.69Zm.9,21.053a1.869,1.869,0,0,0-.766-.452l-.139-.209V47.755h12.98l-11.9,12.319h-.174Zm16.877,0a1.933,1.933,0,0,0-2.714,0H22.713l11.9-12.319h4.976l11.9,12.319H37.955Zm15.59-1.531-.557.974a1.749,1.749,0,0,0-.452.174L40.948,47.755H55.807L53.545,58.543Zm1.67-2.888,1.67-7.9h2.853l-4.524,7.9Zm4.524-8.943H57.094l.592-2.749,2.227,2.366a1.287,1.287,0,0,0-.174.383Zm8.6-13.954-7.2,12.562a3.509,3.509,0,0,0-.522.243l-2.679-2.853,4.489-21.3,5.95,10.3a2.644,2.644,0,0,0-.1.557,2.348,2.348,0,0,0,.07.487Z" transform="translate(-0.964 -1.125)" fill="url(#linear-gradient)"/>
</svg>
